#programmi{
	width: 100%;
	height: 100%;
	margin: 0 auto 0 auto;
	overflow: auto;
}

#programmi #programmi-elements{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 30px 0 0 0;
}

#programmi #programmi-elements .item{
	position: relative;
	width: 278px;
	height: 278px;
	float: left;
	margin: 0 20px 20px 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #b02338;
	border: 1px solid #b9b9b9;
	padding: 20px;
	color: white;
	text-shadow: 1px 1px 2px black;
	overflow: hidden;
	cursor: pointer;
}

#programmi #programmi-elements .item .info{
	position: absolute;
	text-align: center;
	width: calc(100% - 50px);
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 25px;
	left: 0;
	top: 0;
	display: none;
}

#programmi #programmi-elements .item .info h1{
	margin-top: 0;
}

#programmi #programmi-elements .last-in-row-item{
	margin-right: 0 !important;
}

#programmi #viewmode{
	width: 930px;
	min-height: calc(100% - 40px);
	height: auto;
	margin: 0 auto 0 auto;
	background-color: white;
	padding: 20px 35px 20px 35px;
	box-shadow: 0 -5px 10px rgba(0,0,0,0.2);
}

#programmi #viewmode h1{
	margin: 0;
	font-weight: 900;
	font-size: 3em;
	float: left;
	padding: 7px 0 20px 0;
}

#programmi #viewmode #logo-right{
	width: auto;
	height: 75px;
	float: right;
}

#programmi #viewmode #links-right a:link, #programmi #viewmode #links-right a:active, #programmi #viewmode #links-right a:hover, #programmi #viewmode #links-right a:visited{
	color: inherit;
	text-decoration: inherit;
}

#programmi #viewmode #links-right .fa{
	font-size: 1.5em;
	background-color: rgba(0, 0, 0, 0.3);
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	margin-left: 5px;
	padding: 3px;
	border-radius: 17px;
}

#programmi #viewmode .item{
	position: relative;
	float: left;
	width: 248px;
	height: 248px;
	border: 1px solid white;
	margin: 0 30px 0 0;
	background-size: cover;
	background-position: center center;
	text-shadow: 1px 1px 2px black;
	padding: 20px;
}

#programmi #viewmode .last-in-row-item{
	margin: 0;
}

#programmi #viewmode .sponsor-item{
	background-color: #b02338;
	background-size: 70%;
	background-position: center center;
	background-repeat: no-repeat;
	text-transform: uppercase;
	text-align: center;
}

#programmi #viewmode a:link, #programmi #viewmode a:hover, #programmi #viewmode a:visited{
	color: inherit;
	text-decoration: inherit;
}

#programmi #viewmode a:hover{
	text-decoration: underline;
}

#programmi #viewmode .item .title{
	height: 150px;
	margin: 10px 0 10px 0;
	text-align: center;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 1.8em;
	font-weight: 900;
}

#programmi #viewmode .item .buttons{
	height: 38px;
	line-height: 38px;
}

#programmi #viewmode .item .buttons .podcast-play{
	font-size: 3em;
	margin-left: -10px;
	cursor: pointer;
}

#programmi #viewmode .item .iframe-container{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}

#programmi #viewmode #listen-more-podcasts{
	width: calc(100% - 20px);
	text-align: center;
	padding: 10px;
	border: 1px solid white;
	font-size: 1.3em;
}